All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::linalg::amg_precond< MatrixT > Class Template Reference

AMG preconditioner class, can be supplied to solve()-routines. More...

`#include <amg.hpp>`

## Detailed Description

### template<typename MatrixT>
class viennacl::linalg::amg_precond< MatrixT >

AMG preconditioner class, can be supplied to solve()-routines.

Examples:
  amg.cpp.

Definition at line 253 of file amg.hpp.

The documentation for this class was generated from the following file:

- viennacl/linalg/amg.hpp